extends templates/_base.pug

//- Mixins
include components/rating-table/rating-table.pug

block variables
    - var title = "Рейтинг участников";
    -
        var participants = [
            {
                position: 1,
                name: "Евгения Рзаева",
                date: "14.10.2016",
                votes: 14,
                rating: 17
            },
            {
                position: 2,
                name: "Boris Chuvanev",
                date: "17.05.2017",
                votes: 22,
                rating: 16
            },
            {
                position: 3,
                name: "Юрий Кублицкий",
                date: "14.02.2017",
                votes: 17,
                rating: 15
            },
            {
                position: 4,
                name: "Евгения Рзаева",
                date: "14.10.2016",
                votes: 14,
                rating: 17
            },
            {
                position: 5,
                name: "Boris Chuvanev",
                date: "17.05.2017",
                votes: 22,
                rating: 16
            },
            {
                position: 6,
                name: "Юрий Кублицкий",
                date: "14.02.2017",
                votes: 17,
                rating: 15
            },
            {
                position: 7,
                name: "Евгения Рзаева",
                date: "14.10.2016",
                votes: 14,
                rating: 17
            },
            {
                position: 8,
                name: "Boris Chuvanev",
                date: "17.05.2017",
                votes: 22,
                rating: 16
            },
            {
                position: 9,
                name: "Юрий Кублицкий",
                date: "14.02.2017",
                votes: 17,
                rating: 15
            },
            {
                position: 10,
                name: "Евгения Рзаева",
                date: "14.10.2016",
                votes: 14,
                rating: 17
            },
            {
                position: 11,
                name: "Boris Chuvanev",
                date: "17.05.2017",
                votes: 22,
                rating: 16
            },
            {
                position: 12,
                name: "Юрий Кублицкий",
                date: "14.02.2017",
                votes: 17,
                rating: 15
            },

        ]

block content
    .page.rating
        h1.page__title.text-danger Рейтинг участников
        +rating-table(participants)
    